<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.google.j2objc</groupId>
  <artifactId>j2objc-annotations</artifactId>
  <versioning>
    <release>1.1</release>
    <versions>
      <version>1.1</version>
    </versions>
    <lastUpdated>20180713174404</lastUpdated>
  </versioning>
</metadata>
